Subject: [ippm] [Editorial Errata Reported] RFC7679 (6831)

From: RFC Errata System <[email-masked]>
Date: Wed, 2 Feb 2022 23:53:59 -0800 (PST)

The following errata report has been submitted for RFC7679,
"A One-Way Delay Metric for IP Performance Metrics (IPPM)".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6831

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 7

Original Text
-------------
   The text above constitutes a revision to RFC 2769, which is now an
   Internet Standard.  This section tracks the changes from [RFC2679].

Corrected Text
--------------
   The text above constitutes a revision to RFC 2679, which is now an
   Internet Standard.  This section tracks the changes from [RFC2679].

Notes
-----
Typo in RFC number (2769 instead 2679).

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7679 (draft-ietf-ippm-2679-bis-05)
--------------------------------------
Title               : A One-Way Delay Metric for IP Performance Metrics (IPPM)
Publication Date    : January 2016
Author(s)           : G. Almes, S. Kalidindi, M. Zekauskas, A. Morton, Ed.
Category            : INTERNET STANDARD
Source              : IP Performance Measurement
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: Guy Almes <[email-masked]>
Date: Thu, 3 Feb 2022 07:57:47 -0500

It certainly looks right.  Comments?
	-- Guy

On 2/3/22 2:53 AM, RFC Errata System wrote:
> https://urldefense.com/v3/__https://www.rfc-editor.org/errata/eid6831__;!!KwNVnqRv!QZ9qmmdk31TxjrrHqvulDG-m_vzQV1PTwp0-qU2W8m0HMg5rMFig_MdhugMOTg$
>

---

From: "MORTON JR., AL" <[email-masked]>
Date: Thu, 3 Feb 2022 16:16:30 +0000

It's a typo, corrected 2679 text was intended.  Verified.
Al

> -----Original Message-----
> From: RFC Errata System <[email-masked]>
> Sent: Thursday, February 3, 2022 2:54 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked];
> [email-masked]; MORTON JR., AL <[email-masked]>; [email-masked]
> Subject: [Editorial Errata Reported] RFC7679 (6831)
> 
> https://urldefense.com/v3/__https://www.rfc-
> editor.org/errata/eid6831__;!!BhdT!2Gg--BgwtTvgianITYMUhFqHlpDX-eU-XdP-
> mg40Tuc_V1Junse7nVKqkwYC$
>

---

From: Guy Almes <[email-masked]>
Date: Thu, 3 Feb 2022 12:07:49 -0500

Al,
   Perfect; thanks!
	-- Guy

---

From: "MORTON JR., AL" <[email-masked]>
Date: Thu, 3 Feb 2022 18:20:35 +0000

I completely missed your earlier message on this, Guy - you were correct of course.
Back to the e-mail super-storm of the day...
Al

> From: Guy Almes <[email-masked]>
> Sent: Thursday, February 3, 2022 12:08 PM
> To: MORTON JR., AL <[email-masked]>; RFC Errata System <rfc-editor@rfc-
> editor.org>
> [email-masked]; [email-masked]
> Subject: Re: [Editorial Errata Reported] RFC7679 (6831)
> 
> Al,
>    Perfect; thanks!
> 	-- Guy
>